libipc-signal-perl_1.00-6_all.deb


Advertisement

Description

libipc-signal-perl - utility functions dealing with signals for Perl

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libipc-signal-perl
Package version 1.00
Package release 6
Package architecture all
Package type deb
Installed size 64 B
Download size 6.84 KB
Official Mirror ftp.br.debian.org
This Perl module contains utility functions for dealing with signals.
Currently these are just translating between signal names and signal
numbers and vice versa.

Alternatives

Package Version Architecture Repository
libipc-signal-perl_1.00-6_all.deb 1.00 all Debian Main
libipc-signal-perl - - -

Requires

Name Value
perl >= 5.6.0-16

Download

Type URL
Binary Package libipc-signal-perl_1.00-6_all.deb
Source Package libipc-signal-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libipc-signal-perl deb package:
    # sudo apt-get install libipc-signal-perl

Files

Path
/usr/share/doc/libipc-signal-perl/README
/usr/share/doc/libipc-signal-perl/changelog.Debian.gz
/usr/share/doc/libipc-signal-perl/changelog.gz
/usr/share/doc/libipc-signal-perl/copyright
/usr/share/man/man3/IPC::Signal.3pm.gz
/usr/share/perl5/IPC/Signal.pm

Changelog

2006-04-11 - Roderick Schertler <roderick@argon.org>
libipc-signal-perl (1.00-6) unstable; urgency=low
* Change section to "perl".
* Drop /usr/doc symlink by rebuilding with newer debhelper (closes:
#359451).
2001-07-31 - Roderick Schertler <roderick@argon.org>
libipc-signal-perl (1.00-5) unstable; urgency=low
* Don't install extraneous empty directories.
2001-03-05 - Roderick Schertler <roderick@argon.org>
libipc-signal-perl (1.00-4) unstable; urgency=low
* Update to policy 3.5.2.
* Update to latest Perl policy.
2001-02-09 - Roderick Schertler <roderick@argon.org>
libipc-signal-perl (1.00-3) unstable; urgency=low
* Move man pages to /usr/share/man (closes: #81448).
* Update standards version to 3.2.1 (no changes).
1999-07-14 - Roderick Schertler <roderick@argon.org>
libipc-signal-perl (1.00-2) unstable; urgency=low
* Simple updates for 3.0.0 standards.
* Simple updates for new Perl policy.
1998-12-28 - Roderick Schertler <roderick@argon.org>
libipc-signal-perl (1.00-1) unstable; urgency=low
* Initial version.

See Also

Package Description
libipc-system-simple-perl_1.25-2_all.deb Perl module to run commands simply, with detailed diagnostics
libipe-dev_7.1.4-2_amd64.deb Ipe library used by ipelets (developer files)
libipe7.1.4_7.1.4-2_amd64.deb Ipe library used by ipelets
libiperf-dev_3.0.7-1_amd64.deb Internet Protocol bandwidth measuring tool (development files)
libiperf0_3.0.7-1_amd64.deb Internet Protocol bandwidth measuring tool (runtime files)
libipmiconsole-dev_1.4.5-3_amd64.deb GNU IPMI - ipmiconsole development package
libipmiconsole2_1.4.5-3_amd64.deb GNU IPMI - Serial-over-Lan library
libipmidetect-dev_1.4.5-3_amd64.deb GNU IPMI - ipmidetect development package
libipmidetect0_1.4.5-3_amd64.deb GNU IPMI - IPMI node detection library
libipmimonitoring-dev_1.4.5-3_amd64.deb GNU IPMI - ipmimonitoring development package
libipmimonitoring5a_1.4.5-3_amd64.deb GNU IPMI - Sensor monitoring library
libipset-dev_6.23-2_amd64.deb development files for IP sets
libipset3_6.23-2_amd64.deb library for IP sets
libiptables-chainmgr-perl_1.2-1_all.deb Perl extension for manipulating iptables policies
libiptables-ipv4-ipqueue-perl_1.25-5+b1_amd64.deb Perl extension for libipq
Advertisement
Advertisement